Affected packages

Packages affected by xfsprogs upgrade from 5.3.0-2.fc32 to 5.4.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
ceph build 1 27 days ago
linsmith build None 26 days ago
teg build None 27 days ago
engrampa build None 27 days ago
gnomint build None 27 days ago
xmms2 build None 28 days ago
mono-tools build None 28 days ago
laby build None 28 days ago
opam build None 28 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by xfsprogs upgrade from 5.3.0-2.fc32 to 5.4.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.